* {
  margin: 0;
  padding: 0;
}

body {
  /*background: #222;*/
  font-color:black;
  /*font-family: Georgia, serif;*/
  /*color: #fff;*/
  font-size: 14px;
}

a {
  color: #23983d;
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
  a:hover,
  a.selected {
    color: #1b2e81;
     text-decoration: none;
  }

h1,h2,h4,h5,h6 {
  text-align: center;
  /*text-shadow: #000 1px 1px 2px;*/
  margin-bottom: 5px;
  font-family: Century Gothic
}
  h1 {
    font-size: 22px;
    font-weight: bold;
    font-family: Century Gothic;
    text-align: left;
    margin-left: 65px;
    color: #1c8a43;
  }
  h2 {
    font-size: 14px;
  }
.sociales {
  text-align: center;
  margin-bottom: 20px;
}

  #timeline {
    width: 800px;
    height: 445px;
    overflow: hidden;
    margin: 10px auto;
    position: relative;
    background: url('../images/dot.gif') left 45px repeat-x;
  }
    #dates {
      width: 1000px;
      height: 60px;
      overflow: hidden;
    }
      #dates li {     
        list-style: none;
        float: left;
        width: 100px;
       font-family: Century Gothic;
        height: 50px;
        font-size: 16px;
        text-align: center;
        background: url('../images/biggerdot.png') center bottom no-repeat;
      }
        #dates ul li {     
    padding-left: 30px;

      }
        #dates a {
          line-height: 30px;
          padding-bottom: 10px;
        }
        #dates .selected {
              font-size: 20px;
        }
    
    #issues {
      width: 800px;
      height: 400px;
      overflow: hidden;
    } 
      #issues li {
        width: 800px;
        height: 400px;
        list-style: none;
        float: left;
      }
        #issues li.selected img {
          -webkit-transform: scale(1.1,1.1);
          transform: scale(1.1,1.1);
        }
        #issues li img {
          float: left;
          margin: 10px 30px 10px 50px;
          background: transparent;
          -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
          filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);/* IE 6 & 7 */      
          zoom: 1;
          -webkit-transition: all 2s ease-in-out;
          transition: all 2s ease-in-out;
          -webkit-transform: scale(0.7,0.7);
          transform: scale(0.7,0.7);
        }
        #issues li h1 {
          color: #ffcc00;
          font-size: 48px;
          margin: 20px 0;
          /*text-shadow: #000 1px 1px 2px;*/
        }
        #issues li p {
          font-size: 14px;
          margin-right: 20px;
          font-weight: normal;
          line-height: 22px;
          /*text-shadow: #000 1px 1px 2px;*/
        }
    
    #grad_left,
    #grad_right {
      width: 100px;
      height: 3500px;
      position: absolute;
      top: 0;
    }
      #grad_left {
        left: 0;
      /* background-image: linear-gradient(to right,rgb(195, 195, 195) 0,rgba(0,0,0,.0001) 100%);
    background-repeat: repeat-y; */
  height: 380px;
      }
      #grad_right {
            right: 0;
            margin-left: 200px;
            /* background-image: linear-gradient(to left,rgb(195, 195, 195) 0,rgba(0,0,0,.0001) 100%);
    background-repeat: repeat-y; */
  height: 380px;
              
      }
    
    #next,
    #prev {
      position: absolute;
      top: 0;
      font-size: 70px;
      top: 170px;
      width: 22px;
      height: 38px;
      background-position: 0 0;
      background-repeat: no-repeat;
      text-indent: -9999px;
      overflow: hidden;
    }
      #next:hover,
      #prev:hover {
        background-position: 0 -76px;
      }
      #next {
        right: 0;
        background-image: url('../images/next.png');
      }
      #prev {
        left: 0;
        background-image: url('../images/prev.png');
      }
        #next.disabled,
        #prev.disabled {
          opacity: 0.2;
        }

